@media (min-width: 768px) {
  .dropdown-menu li  {
	overflow: hidden;
    }

/*
  .dropdown-menu li.count2 {
    width: 50% !important;
  }

  .dropdown-menu li.count3 {
    width: 33.33333333% !important;
  }

  .dropdown-menu li.count4 {
    width: 25% !important;
  }

  .dropdown-menu li.count5 {
    width: 20% !important;
  }

  .dropdown-menu li.count6 {
    width: 16.66666667%  !important;
  }

  .dropdown-menu li.count7 {
    width: 14.28% !important;
  }

  .dropdown-menu li.count8 {
    width: 12.5% !important;
  }
*/

.tx-ws-flexslider .caption-text {
  bottom: 0;
  top: auto;
    position: absolute;
  padding: 25px 35px 30px;
}

    .tx-ws-flexslider .caption-align-left .caption-text {
  margin-left: -244px;
    }

    .navbar ul.nav > li:first-child,
    .footernav > div:first-child {
  display: none;
    }

  .displaySub, .displaySub:hover {
    background: url("../Images/menu_more.png") no-repeat center center !important;
    cursor: pointer;
    display: block !important;
    height: 15px !important;
    overflow: hidden !important;
    width: 100% !important;
  }

  .dropdown-menu ul li, .csc-textpic-caption img {
    float: left;
  }

  .lang {
    margin-top: 24px;
    text-align: right;
  }

  .lang {
    padding-right: 105px;
  }

  .lang a {
    right: 0;
  }

  .layerslider_class p {
    width: 42%;
  }

  .logo img, .logo svg {
    height: auto;
    width: 160px;
  }

  .navbar {
    margin-bottom: 0;
    margin-top: 11px;
  }

  .navbar-nav > li > a {
    padding: 15px 5px;
  }

  .search {
    margin-top: 24px;
  }
/*
.search form {
    margin-top: 40px;
}
*/

  .top {
    background: url(../Images/bg_menu.png) bottom repeat-x #FFF;
    height: 111px;
  }
}

@media (min-width: 992px) {

.csc-textpic-caption img {
  height: auto;
  width: auto;
}


.sb_download_flex {
  min-height: 180px;
}

  .calltoaction a, .calltoaction .fax, .calltoaction .fon {
    width: 167px !important;
  }

  .csc-textpic-caption p {
    font-size: 0.75em;
    width: 95px !important;
  }

  .mega .mega-content > ul > li > a{
    padding: 0 16px;
  }

  .navbar-nav > li > a {
    padding: 15px;
  }

  .site {
    margin-top: 112px;
  }

  .top {
/*
    background: #FFF;
    border-bottom: 1px solid #707172;
    */
    height: 112px;
    left: 0;
    opacity: 0.975;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
  }

  div.csc-textpic-imagecolumn {
    margin-bottom: 20px;
  }

  div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
    margin-right: 30px;
  }

  div.csc-textpic-lastcol {
    margin-bottom: 0px;
  }
}

@media (min-width: 1200px) {
    .tx-ws-flexslider .caption-text {
      width: 488px;
    }



  .calltoaction a, .calltoaction .fax, .calltoaction .fon {
    width: 211px !important;
  }

  .flex-control-nav {
    bottom: 10px;
    top: auto;
    z-index: 50;
  }

  .layerslider_class p {
    width: 483px;
  }

  .mega .subCount10 .mega-content > ul > li > a{
    width: 113px;
  }

  .mega .subCount2 .mega-content > ul > li > a{
    width: 568px;
  }

  .mega .subCount3 .mega-content > ul > li > a{
    width: 379px;
  }

  .mega .subCount5 .mega-content > ul > li > a{
    width: 227px;
  }

  .mega .subCount6 .mega-content > ul > li > a{
    width: 189px;
  }

  .mega .subCount9 .mega-content > ul > li > a{
    width: 126px;
  }

  .navbar-nav > li > a {
    padding: 15px 28px;
  }
}

@media (max-width: 767px) {
    .tx-ws-flexslider .caption-text {
  padding: 25px 0 30px;
    }


    .flex-direction-nav {
  display: none;
    }

  .content .frame-well h1,
  .content .frame-well h2 {
    margin-top: 0px;
  }

  .displaySub {
    display: none;
  }

  .dropdown-menu {
    display: block;
    float: none;
    position: static;
  }

  .dropdown-menu {
    background: #DDD !important;
  }

  .dropdown-submenu3, .mega-content ul li.dropdown-submenu2, .mega-content ul li.dropdown-submenu3, .mega-content ul li.dropdown-submenu4, .mega-content ul li.dropdown-submenu5 {
    height: auto !important;
  }

  

 
/*
  .lang {
    padding-right: 85px;
  }
  */

  .lang a {
    left: 100px;
  }

  .lang, .site {
    margin-top: 15px;
  }

  .logo img {
    height: auto;
    max-width: 260px;
    width: 75%;
  }

  .mega-content > ul {
    padding: 0;
  }

  .mega-content > ul > li {
    float: none !important;
  }

  .mega-content > ul > li > a {
    color: #000 !important;
    display: block;
    line-height: 50px;
    text-align: left !important;
  }

  .mega-content ul li.dropdown-submenu2 > a {
    padding-left: 30px;
  }

  .mega-content ul li.dropdown-submenu3 > a {
    background: #EEE;
    padding-left: 60px;
  }

  .mega-content ul li.dropdown-submenu4 > a {
    background: #FFF;
    height: 40px;
    line-height: 40px;
    padding-left: 90px;
  }

  .mega-content ul li.dropdown-submenu5 > a {
    background: #FFF;
    height: 30px;
    line-height: 30px;
    padding-left: 120px;
    text-transform: none;
  }

  .nav > li:hover {
    background: #babec2;
  }

  .navbar {
    background: #FFF;
    border: none;
    left: 0;
    min-height: 0;
    position: absolute;
    width: 100%;
    z-index: 100;
  }

  .navbar ul.nav {
    background: #CCC;
    margin-top: 15px;
  }

  .navbar-nav > li > a {
    padding: 15px;
  }

  .pull-right {
    float: left !important;
    padding: 20px 15px !important;
  }

  .text-right {
    text-align: left !important;
  }

  .tx-yag-item-thumb-outerframe {
    width: 50% !important;
  }

  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    float: none;
  }

  div.csc-textpic-intext-left-nowrap .csc-textpic-text{
    margin: 0;
  }

  h1,
  h2 {
    font-size: 25px !important;
    line-height: important !important;
  }
    .navbar-nav > li > a {
    padding: 15px 18px;
  }
}

@media (min-width: 768px)and (max-width: 991px) {
    .tx-ws-flexslider .caption-text {
      width: 488px;
    }

  .mega .dropdown.mega-fullwidth .dropdown-menu {
    margin-top: -1px;
  }
}

@media (max-width: 991px) {
.csc-textpic-caption img {
  height: auto;
  width: 100%;
}


  .tx_esansprechpartner_pi1 {
    margin-bottom: 30px;
  }

  .col-lg-6, .col-md-6 {
    margin-bottom: 30px;
  }

  .col-lg-6.logo, .col-md-6.logo {
    margin-bottom: 0;
  }

  .csc-textpic-imagewrap > div, .csc-textpic-imagewrap > div > div {
    float: none !important;
  }

  .mega .dropdown-menu > li > ul {
    display: block;
  }

  .mega .dropdown.mega-fullwidth .dropdown-menu {
    width: auto;
  }

  .mega .mega-content {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav {
    margin: 0;
  }

  .news-list-item img {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
  }

  figure img {
    margin-bottom: 10px;
  }

  h1.hisEMPTY,
  h2.hisEMPTY {
    display: none;
  }
}

@media (max-width: 1199px) {
  .flex-control-nav {
    bottom: 10px;
    top: auto;
    z-index: 50;
  }
}

@media (min-width: 992px)and (max-width: 1199px) {
    .tx-ws-flexslider .caption-align-left .caption-text {
  margin-left: -241px;
    }

    .tx-ws-flexslider .caption-text {
      width: 469px;
    }

  .header_twoline {
    position: relative;
    height: 100px;
  }

  .header_twoline h2 {
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

a.button,
a.buttonRight {
  background: #dcdee0;/* Old browsers */
  background: -moz-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdee0), color-stop(100%, #bbbfc3));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* Opera 11.10+ */
  background: -ms-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* IE10+ */
  background: linear-gradient(to bottom, #dcdee0 0%, #bbbfc3 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdee0', endColorstr='#bbbfc3',GradientType=0 );/* IE6-9 */
  padding: 0 15px;
  border-top: 1px solid #FFF;
  border-left: 1px solid #a4a7aa;
  border-right: 1px solid #a4a7aa;
  border-bottom: 1px solid #a4a7aa;
  color: #000;
  display: block;
  filter: none;
  font-size: 14px;
  font-weight: bold;
  min-height: 40px;
  margin-top: 10px;
  padding: 0 15px;
  text-decoration: none;
  width: 100%;
  line-height: 40px;
}

a.button {
  text-align: left;
}

a.buttonRight {
  text-align: right;
}


a.contact {
  background: #dcdee0;/* Old browsers */
  background: -moz-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdee0), color-stop(100%, #bbbfc3));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* Opera 11.10+ */
  background: -ms-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* IE10+ */
  background: linear-gradient(to bottom, #dcdee0 0%, #bbbfc3 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdee0', endColorstr='#bbbfc3',GradientType=0 );/* IE6-9 */
  max-width: 452px;
  padding: 0 15px;
  border-top: 1px solid #FFF;
  border-left: 1px solid #a4a7aa;
  border-right: 1px solid #a4a7aa;
  border-bottom: 1px solid #a4a7aa;
  color: #000;
  display: block;
  filter: none;
  font-size: 14px;
  font-weight: bold;
  height: 30px;
  padding: 0 15px;
  text-align: left;
  text-decoration: none;
  width: 100%;
  line-height: 30px;
  margin-top: 10px;
}

body {
  color: #707172;
  background: none;
  font: 14px/20px Tahoma, simsun, sans-serif;
}

h1,
h2 {
  color: #134380;
  font: normal 30px "Palatino Linotype", Palatino, simsun, serif;
  margin: 0 0 35px 0;
}

h1 a, h1 a:hover, .news-list-container h1 a,
h2 a, h2 a:hover, .news-list-container h2 a {
  color: #134380;
}

h3 {
  color: #134380;
  font: 20px "Palatino Linotype", Palatino, simsun, serif;
  margin: 20px 0 15px;
}

td {
  vertical-align: top;
}

ul.browsebox {
  list-style: none;
  margin: 0 !important;
  overflow: auto;
  padding: 0 !important;
}

ul.browsebox li {
  background: none !important;
  float: left;
  margin-left: 0 !important;
  margin-right: 20px;
  padding-left: 0 !important;
}

#job-search {
  background: #ffffff;/* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f3));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f2f2f3 100%);/* W3C */
  border-bottom: none;
  border-left: 1px solid #e4e6e7;
  border-right: none;
  border-top: 1px solid #e3e5e7;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f3',GradientType=0 );/* IE6-9 */
  padding: 0px 30px 0 5px;
  width: 100%;
  height: 25px;
  border-radius: 0;
  position: absolute;
  left: 0;
  z-index: 5;
}

#mapdiv {
  height: 600px;
  width: 100%;
}

#route form span {
  font-weight: bold;
  margin-left: 5px;
  margin-right: 15px;
}

#route input[type="radio"] {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #BBBBBB;
  margin: 5px 0;
  padding: 0 5px;
}

#route input[type="submit"] {
  background: #dcdee0;/* Old browsers */
  background: -moz-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdee0), color-stop(100%, #bbbfc3));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* Opera 11.10+ */
  background: -ms-linear-gradient(top, #dcdee0 0%, #bbbfc3 100%);/* IE10+ */
  background: linear-gradient(to bottom, #dcdee0 0%, #bbbfc3 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdee0', endColorstr='#bbbfc3',GradientType=0 );/* IE6-9 */
  max-width: 452px;
  padding: 0 15px;
  border-top: 1px solid #FFF;
  border-left: 1px solid #a4a7aa;
  border-right: 1px solid #a4a7aa;
  border-bottom: 1px solid #a4a7aa;
  color: #000;
  display: block;
  filter: none;
  font-size: 14px;
  font-weight: bold;
  height: 40px;
  margin-top: 10px;
  padding: 0 15px;
  text-align: left;
  text-decoration: none;
  width: 100%;
  line-height: 40px;
}

#route input[type="submit"]:hover, a.contact:hover, a.button:hover, a.buttonRight:hover {
  background: #bbbfc3;/* Old browsers */
  background: -moz-linear-gradient(top, #bbbfc3 0%, #dcdee0 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bbbfc3), color-stop(100%, #dcdee0));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #bbbfc3 0%, #dcdee0 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #bbbfc3 0%, #dcdee0 100%);/* Opera 11.10+ */
  background: -ms-linear-gradient(top, #bbbfc3 0%, #dcdee0 100%);/* IE10+ */
  background: linear-gradient(to bottom, #bbbfc3 0%, #dcdee0 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbfc3', endColorstr='#dcdee0',GradientType=0 );/* IE6-9 */
}

#routeStart {
  float: left;
  width: 100%;
  max-width: 265px;  
}

#routeStart .mapboxgl-ctrl-geocoder {
  height: 35px;
  width: 100%;
  max-width: 265px;
  box-shadow: none;
  font: 14px/20px Tahoma, simsun, sans-serif;
}

#routeStart input,
#routeEnd {
  background: #ffffff;/* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f3));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f2f2f3 100%);/* W3C */
  border-bottom: none;
  border-left: 1px solid #e4e6e7;
  border-right: none;
  border-top: 1px solid #e3e5e7;
  max-width: 265px;
  width: 100%;
  height: 35px;
}

#routeEnd {
  padding: 0 5px;
}

#route label {
  display: block;
  float: left;
  height: 35px;
  padding-top: 5px;
  width: 188px;
}

#sb_download_flexWrap {
  padding: 0 15px;
}

#textsearch .btn {
  background: url(../Images/bg_search.png) right no-repeat;
  border: none;
  height: 25px;
  width: 25px;
  border-radius: 0;
  text-indent: -9999px;
  position: absolute;
  right: 0;
  z-index: 10;
}

#textsearch .form-horizontal .control-label {
  padding-top: 4px;
}

#textsearch .input-group {
  position: relative;
  width: 100%;
}

/*
#textsearch > .panel-heading {
  background: none;
}
*/

.address a.contact {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  width: auto;
  text-align: left;
}

.breadcrumb {
  padding: 0;
  margin-bottom: 20px;
  background: none;
  font-size: 11px;
}

.breadcrumb a {
  color: #009EE0;
}

.breadcrumb > li + li::before {
	content: "\00bb";
	color: #707172;
}

.calltoaction {
  color: #000;
  font-size: 14px;
  overflow: auto;
}

.calltoaction .catalog a {
  background: url(../Images/bg_catalog.png) center center no-repeat;
  float: left;
  margin-right: 15px;
  margin-top: 20px;
}

.calltoaction .fax {
  background: url(../Images/ico_fax.png) top center no-repeat;
  float: right;
  height: 80px;
  margin-left: 15px;
  padding-top: 25px;
  text-align: center;
  width: 211px;
}

.calltoaction .fax a, .calltoaction .fon a {
  margin: 0 !important;
  padding: 0 !important;
}

.calltoaction .fon {
  background: url(../Images/ico_fon.png) top center no-repeat;
  float: left;
  height: 80px;
  margin-right: 15px;
  padding-top: 25px;
  text-align: center;
  width: 211px;
}

.calltoaction .live-support a {
  background: url(../Images/bg_support.png) center center no-repeat;
  float: left;
  margin-right: 15px;
}

.calltoaction .mail a {
  background: url(../Images/bg_mail.png) center center no-repeat;
  float: right;
  margin-left: 15px;
}

.calltoaction .shop a {
  background: url(../Images/bg_basket.png) center center no-repeat;
  float: right;
  margin-left: 15px;
  margin-top: 20px;
}

.calltoaction a {
  color: #000 !important;
  display: block;
  font-size: 14px;
  height: 80px;
  padding-top: 50px;
  text-align: center;
  width: 211px;
}

.cbp-spmenu {
  overflow-x: hidden;
}

.cbp-spmenu .mega-content > ul > li > a {
  height: auto;
  line-height: 20px;
  padding: 10px 30px;
  display: block;
}

.cbp-spmenu .nav > li > a,
.cbp-spmenu .nav > li:last-child > a {
  background: #babec2 !important;
  text-shadow: none;
  color: #fff;
}

.cbp-spmenu .nav > li > a:hover {
  background: #FFF !important;
  color: #000;
}

.cbp-spmenu-left {
  left: -275px;
}

.cbp-spmenu-push-toright {
  left: 275px;
}

.cbp-spmenu-vertical {
  width: 275px;
}

.company {
  margin-bottom: 45px;
}

ul.list-zertifikate {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.list-zertifikate li {
  background: #e7e8ea;
  line-height: 50px;
  margin-bottom: 20px;
  padding-left: 10px;
}

ul.list-zertifikate li a {
  background: url("../Images/ico_pdf.png") left center no-repeat;
  color: #707172;
  display: block;
  line-height: 43px;
  padding-left: 30px;
}

.container > .content > .row > div > div h1,
.container > .content > .row > div > div h2 {
  margin-top: 35px;
}

.content .csc-default div.csc-header + p, .content .csc-default div.csc-header + div.csc-textpic-text > p:first-child, .content .csc-default div.csc-textpic > div.csc-textpic-text > p:first-child, .content .frame-jumbotron div.csc-header + div.csc-textpic > div.csc-textpic-text > p:first-child, .sb_download_text h4, .container > .content > .row > div > div:first-child h1, .container > .content > .row > div > div:first-child h2 {
  margin-top: 0;
}

.content .frame-edge {
  background: url("../Images/edge.png") no-repeat right top;
  height: 10px;
  position: absolute;
  right: 0;
  top: 13px;
  width: 10px;
}

.content .frame-well {
  color: #000;
  font-size: 12px;
  margin-bottom: 60px;
  margin-left: -10px;
  margin-top: -10px;
/* min-height: 220px; */
  padding: 22px 50px 30px;
  position: relative;
}

.content .frame-well .calltoaction p {
  margin: 14px 0px;/* !important; */
}

.content .frame-well div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 12px;
}

.content .frame-well h1,
.content .frame-well h2 {
  background: url("../Images/linie.png") no-repeat right bottom;
  font-size: 20px !important;
  margin-bottom: 16px !important;
  margin-left: -37px !important;
  margin-top: 0.67em !important;
  padding-bottom: 24px !important;
  padding-left: 37px;
}

.content .frame-well p {
  margin: 0;
}

.content .frame-jumbotron {
  margin-left: -10px;
}

.content .frame-jumbotron .csc-header, .content .frame-jumbotron .csc-textpic-text, .content .frame-jumbotron figure {
  padding-left: 10px !important;
}

.content .frame-jumbotron .csc-textpic-last {
  margin-right: 0 !important;
}

.content .frame-jumbotron div.csc-textpic-imagecolumn, .content .frame-jumbotron td.csc-textpic-imagecolumn .csc-textpic-image {
  margin-right: 20px;
}

.content .frame-jumbotron div.csc-textpic-imagecolumn.csc-textpic-lastcol, .content .frame-jumbotron td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image {
  margin-right: 0;
}

.content .sameheight .frame-well, .content .sameheight figure, .tx_esansprechpartner_pi1 p {
  margin-bottom: 0;
}

.csc-default .csc-textpic-caption .img-responsive, .csc-frame .csc-textpic-caption .img-responsive {
  height: auto;
  max-height: 100%;
  width: 100%;
}

figure {
	margin-bottom: 10px;
}

.frame-jumbotron figure {
  background: none;
  color: #000;
  margin-bottom: 10px !important;
  padding: 0;
  position: relative;
}

.frame-jumbotron figcaption {
  bottom: 23px;
  display: none;
  font-size: 14px;
  left: 30px;
  position: absolute;
  text-transform: uppercase;
  width: auto !important;
  z-index: 99;
}
.frame-jumbotron a > figcaption {
	font-weight: bold;
	color: #000;
}


.frame-jumbotron:hover img {
  -moz-opacity: 0.50;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
  opacity: 0.50;
}

.frame-jumbotron .image-hover {
  bottom: 24px;
  display: none;
  height: 26px;
  left: 10px;
  position: absolute;
  width: 25px;
  z-index: 5;
}

.csc-textpic-caption {
  background: #E7E8EA;
  margin-bottom: 30px !important;
  overflow: hidden;
  padding: 5px;
}


.csc-textpic-caption p {
  float: right;
  font-weight: bold;
  line-height: 30px;
  margin: 0;
  padding-left: 10px;
  width: 120px;
}

.dropdown-menu {
  border: #FFF;
  border-radius: 0;
  box-shadow: none;
  padding: 0;
}

.dropdown-submenu2 .dropdown-menu {
/*  background: #E7E8EA;  */}

.dropdown-submenu2 .dropdown-menu > li, .dropdown-submenu3 .dropdown-menu > li, .flexslider .slides img, .sb_download_image img, .tx-yag-thumb-innerframe img, .tx-yag-image img {
  height: auto;
  width: 100%;
}

.dropdown-submenu2 .dropdown-menu a, .dropdown-submenu3 .dropdown-menu a {
  color: #707172;
}

.dropdown-submenu3 .dropdown-menu {
  background: #FFF;
}

.fancybox-opened .fancybox-skin, #job-search:focus {
  box-shadow: none;
}

.fancybox-skin {
  background: #e7e8ea;
}

.flex-control-nav li {
  margin: 0 3px;
}

.flexslider {
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
}

.footer .divider {
  border-top: 1px solid #000;
  margin-bottom: 10px;
  margin-top: 10px;
}

.footer .pull-right {
  padding-top: 5px;
  text-align: right;
}

.footer a {
  font-weight: bold;
  text-transform: uppercase;
}

.footer ul {
  list-style: none;
  margin: 0;
  padding: 5px 0 0 0;
}

.footer ul a {
  font-weight: normal;
  text-transform: none;
}

.footer, .footer a {
  color: #707172;
  font-size: 11px;
}

.footernav > div > div {
  padding-top: 10px;
}

.header {
  color: #707172;
  font-size: 11px;
  line-height: 25px;
  overflow: hidden;
}

.img-responsive {
  width: 100%;
  max-width: none;
}

.image img,
.image .img-responsive {
    width: 100%;
    height: auto;
    margin: 0;
    border: none;
    float: none;
}

.lang a {
  background: #bcc0c3;
  color: #FFF;
  display: block;
  padding: 0 20px;
  position: absolute;
  top: 0;
}

.lang, .mega .navbar-inner, .mega .container {
  position: relative;
}

.layerslider_class {
  font-size: 100%;
}

.layerslider_class .ls-l {
  color: #000;
  padding: 18px 18px 18px 51px;
}

.layerslider_class h1,
.layerslider_class h2 {
  color: #000;
  font: bold 85%/20px Tahoma, simsun, sans-serif;
  margin: 20px 0 15px;
}

.layerslider_class p {
  font-size: 85% !important;
  line-height: 150% !important;
  margin-top: 0;
}

.logo {
  margin-top: 19px;
}

.ls-defaultskin {
  border-radius: 0 !important;
  box-shadow: none !important;
  padding: 0 !important;
}

.ls-fullwidth .ls-circle-timer, .ls-fullwidth .ls-nav-prev, .ls-fullwidth .ls-nav-next, #mapdiv a, .vjs-control-bar {
  display: none !important;
}

.mega .dropdown-menu {
  left: auto;
}

.mega .dropdown-menu .dropdown-menu, .address a.contact img {
  margin: 0 !important;
}

.mega .dropdown-menu > li, .open .dropdown-menu, .frame-jumbotron:hover .image-hover, .frame-jumbotron:hover figcaption {
  display: block;
}

.mega .dropdown.mega-fullwidth .dropdown-menu {
  left: 0;
  right: 0;
  width: 100%;
}

.mega .mega-content {
  *zoom: 1;
  padding: 20px 30px;
}

.mega .mega-content > ul > li > a{
  padding: 0 6px;
}

.mega .mega-content:after, .clear {
  clear: both;
}

.mega .mega-content:before, .mega .mega-content:after {
  content: "";
  display: table;
  line-height: 0;
}

.mega .nav, .mega .dropup, .mega .dropdown, .mega .collapse {
  position: static;
}

.mega .nav.pull-right .dropdown-menu {
  right: 0;
}

.mega-content > ul {
  list-style: none;
}

/*
.mega-content > ul > li > span > a {
  display: table-cell;
}

.mega-content > ul > li > span > a {
  color: #707172;
  font-size: 12px;
  height: 50px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  background: url(../Images/bg_menu.png) bottom repeat-x #FFF;
}
*/

.mega-content > ul > li {
  height: 50px;
  display: block;
  background: url(../Images/bg_menu.png) bottom repeat-x #FFF;
}

.mega-content > ul > li > span {
    height: 50px;
    display: block;
}

.mega-content > ul > li > span > a {
  color: #707172;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
    padding: 0 15px;

  top: 50%;
  display: block;
  position: relative;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


.mega-content > ul > li.active > span > a, .mega-content > ul > li > span > a:hover {
  color: #10a3e2;
  text-decoration: none;
}

/* .mega-content > ul > li.active > span, .mega-content > ul > li.active li.active > span, .mega-content > ul > li.active li.active li.active > span { */

.mega-content > ul > li.active {
  background: url(../Images/bg_menu_act.png) center bottom no-repeat #FFF;
}

.mega-content ul li.dropdown-submenu5 > span > a {
  background: none !important;
}
/*
.site > .container > .content > .row > div {
  margin-top: 20px;
}
*/

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background: url(../Images/bg_menu_act.png) center bottom no-repeat;
  color: #10a3e2;
}

.nav > li.active > a,
.nav > li > a:hover, .nav > li > a:focus {
  background: url(../Images/bg_menu.png) bottom repeat-x;
  color: #10a3e2;
}

.navbar {
	min-height: 50px;
}

.navbar-collapse {
  max-height: none;
}

.navbar-collapse, .mega .mega-content, .mega-content > ul {
  padding: 0;
}

.navbar-nav > li > a {
  background: url(../Images/bg_menu.png) bottom repeat-x;
  color: #000;
  line-height: 20px;
  font-size: 13px;
  text-transform: uppercase;
}

.navbar-toggle {
  border: 1px solid #bcc0c3;
}

.navbar-toggle .icon-bar {
  background: #bcc0c3;
}
/*media screen*/

.news-latest-item img {
  height: auto;
  margin-bottom: 20px;
  max-width: 100%;
}

.panel, .panel-heading {
  border-radius: 0;
  box-shadow: none;
}

.readmore .lessbutton {
  background: url("../Images/btn_less.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #FFFFFF;
  cursor: pointer;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  padding-left: 38px;
  text-shadow: 1px 1px #555555;
  width: 80px;
}

.readmore .morebutton {
  background: url("../Images/btn_more.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #FFFFFF;
  cursor: pointer;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  padding-left: 38px;
  text-shadow: 1px 1px #555555;
  width: 80px;
}

.readmore hr, .tx_esdownloads_flex p.bodytext, .tx_esdownloads_single p.bodytext {
  margin: 0;
  padding: 0;
}

.readmore, .tx_esdownloads {
  margin-bottom: 20px;
}

.sb_download_flex {
  background: #D1D3D4;
  margin-bottom: 15px;
  padding: 15px 0;
}


.sb_download_flex a {
  color: #428bca;
    font-weight: normal;
}

.search {
  height: 25px;
  position: relative;
}

.search input[type=submit] {
  background: url(../Images/bg_search.png) right no-repeat;
  border: none;
  height: 25px;
  position: absolute;
  right: 0px;
  top: 0;
  width: 25px;
}

.search input[type=text] {
  background: #ffffff;/* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f3));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);/* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f2f2f3 100%);/* W3C */
  border-bottom: none;
  border-left: 1px solid #e4e6e7;
  border-right: none;
  border-top: 1px solid #e3e5e7;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f3',GradientType=0 );/* IE6-9 */
  height: 25px;
  line-height: 25px;
  padding: 0px 30px 0 5px;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

.slider {
  margin-bottom: 40px;
  min-height: 180px;
}

.slider .container .row > div, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  min-height: 0;
}

.slider > img {
  height: 200px;
  width: 100%;
}

.text-center {
  text-align: center;
}

.text-left, .tx_esdownloads_image {
  text-align: left;
}

.text-right {
  text-align: right;
}
.tx-ws-flexslider .caption-align-left .caption-text {
  left: 50%;
}

.tx-ws-flexslider .caption-body, .tx-ws-flexslider .caption-title {
  color: #000;
}

.tx-ws-flexslider .caption-link {
  position: absolute;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 25px !important;
}

.tx-ws-flexslider .caption-link a {
  display: block;
  height: 100%;
  text-indent: -9999px;
}


.tx-yag-item-meta, span.strikethrough, .tx-ws-flexslider .caption-title {
  display: none;
}

.tx-yag-item-thumb-outerframe {
  height: auto;
}

.tx_esdownloads .checkbox {
  margin: 0;
  min-height: 0;
  padding-left: 20px;
  position: relative;
}

.tx_esdownloads .checkbox input {
  left: 0;
  margin-left: 0;
  position: absolute;
  top: 2px;
}

.tx_esdownloads input[type=submit] {
  background: url("../Images/bg_search.png") no-repeat right top;
  border: none;
  height: 42px;
  margin-right: 10px;
  margin-top: 5px;
  width: 42px;
}

.tx_esdownloads_flex {
  background: #D1D3D4;
  margin: 0px 3px 5px 0;
  min-height: 50px;
/*  float: left;
  width: 340px; */
  padding: 5px 0;
}

.tx_esdownloads_flex H2 {
  font-size: 13px;
  font-weight: bold;
  padding: 5px 0px 10px;
}

.tx_esdownloads_flexWrap, .tx_esdownloads_singleFlexWrap {
  clear: both;
  margin: 0px;
  padding: 0 0 0px 0;
}

.tx_esdownloads_links a {
  background: no-repeat;
  display: block;
  margin-top: 10px;
  padding-bottom: 8px;
  padding-left: 25px;
}

.tx_esdownloads_links a.doc, .tx_esdownloads_links a.docx {
  background: url("../Images/button_word.png");
}

.tx_esdownloads_links a.download {
  background: url("../Images/button_download.png");
}

.tx_esdownloads_links a.pdf {
  background: url("../Images/button_pdf.png");
}

.tx_esdownloads_links a.ppt {
  background: url("../Images/button_powerpoint.png");
}

.tx_esdownloads_links a.xls, .tx_esdownloads_links a.xlsx {
  background: url("../Images/button_excel.png");
}

.tx_esdownloads_links a.zip {
  background: url("../Images/button_zip.png");
}

.tx_esdownloads_single {
  background: #D1D3D4;
  margin: 0px 3px 5px 0;
  padding: 5px;
}

.tx_esdownloads_text h2 {
  font-size: 12px;
  margin-top: 10px;
}

.vjs-default-skin .vjs-big-play-button {
  top: auto;
  left: 50%;
  bottom: 25px;
  margin-left: -2em;
}

.news-list-item img {
    max-width: 100%;
    height: auto;
}

ul.jobnews {
    padding-left: 12px;
}

.csc-textpic-caption a,
.csc-textpic-caption a:hover {
    color: #000;
    display: block;
    text-decoration: none;
}

.sb_download_links img {
    width: 20px;
    height: 26px;
}

.video-js {
    width: auto !important;
    height: auto !important;
}

.video-js .vjs-tech {
    position: static;
	vertical-align: middle;
}

.footer {
    margin-top: 50px;
}


.content #tx_indexedsearch,
.content .media ul.list-inline {
    display: none;
}

.tx-indexedsearch-browsebox {
    list-style: none;
    padding: 0;
}

.tx-indexedsearch-browsebox li {
    float: left;
    padding-right: 15px;
}

.tx-indexedsearch-icon,
.tx-indexedsearch-info,
.tx-indexedsearch-searchbox {
    display: none;
}

.tx-indexedsearch-browsebox {
    margin-bottom: 20px;
}

.tx-indexedsearch-title {
    font-size: 24px;
    padding-bottom: 10px;
}

.news-single-img img {
    width: 100%;
    height: auto;
}

/* YOUTUBE */

.tx-es_youtube-pi1  {
    z-index: 50;
    position: relative;
    margin-bottom: 20px;
}

.tx-es_youtube-pi1 ul {
    list-style: none;
    padding-left: 0;
}

.tx-es_youtube-pi1 li {
    float: left;
    margin-right: 10px;
    margin-bottom: 1em;
}

.tx-es_youtube-pi1 li a {
    display: block;
    padding: 10px 10px;
    background: #00b0f0;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-weight: bold;
}

.tx-es_youtube-pi1 li a.active {
    background: #FFF;
    color: #000;
    padding: 9px;
    border: 1px solid black;
}





.powermail_legend {
  display: none;
  float: left;
  border: none;
  color: #707172;
}
.powermail_label {
  width: 25%;
  font-size: 14px;
  border: none;
}
.powermail_radio_outer {
  width: 70%;
  padding: 10px;
  float: right;
  margin-bottom: 10px;
}


div.tx-powermail {
  width: 100%;
}

.powermail_field {
  width: 70%;
  margin-bottom: 10px;
    float: right;
}

.powermail_field select {
    width: 100%;
}

.powermail_submit {
  width: 70%;
  margin-top: 0;
   margin-right: 0;
}

@media (max-width: 767px) {
  .powermail_label,
  .powermail_radio_outer,
  .powermail_field,
  .powermail_submit {
  float: none;
  width: 100%;
}
}




.powermail_fieldwrap{
  overflow: auto;
}


.tx-powermail h3 {
  display: none;
}

.frame-noresponsive img {
    width: auto !important;
    margin: 0 auto;
}

.image-border img {
    border: 1px solid #000 !important;
    padding: 5px;
}

.frame-space-before-extra-small {
    margin-top: 5px;
}

.frame-space-before-small {
    margin-top: 15px;
}

.frame-space-before-medium {
    margin-top: 30px;
}

.frame-space-before-large {
    margin-top: 45px;
}

.frame-space-before-extra-large {
    margin-top: 60px;
}

.frame-space-after-extra-small {
    margin-bottom: 5px;
}

.frame-space-after-small {
    margin-bottom: 15px;
}

.frame-space-after-medium {
    margin-bottom: 30px;
}

.frame-space-after-large {
    margin-bottom: 45px;
}

.frame-space-after-extra-large {
    margin-bottom: 60px;
}
.contact h2 {
  color:#134380;
  font: 20px "Palatino Linotype", Palatino, simsun, serif;
  margin: 0px 0 15px;
}
.sb_download_image img {width: auto; max-height:150px; max-width:100%}
/* ### Formatierung FAQ
.panel-default {border:none;}
.panel-default > .panel-heading {
  color: #000;
  font-size: 12px;
  margin-bottom: 20px;
  margin-left: -10px;
  margin-top: -10px;
  min-height: 220px;
  padding: 22px 50px 30px;
  position: relative;
  background: url("../Images/Blue/bg_kasten_full.png") no-repeat left top;
  border:none;
}
 ### */
.panel-default > .panel-heading H4 A {
  color: #428bca;
}
.panel-default > .panel-heading H4 A:hover, 
.panel-default > .panel-heading H4 A:focus {color:#2a6496;}

.content-menu {
    background: #dcdee0;
    padding: 15px 0;
    margin: 45px 0 -30px;
    display: none;
}


.content-menu a {
    display: block;
    line-height: 38px;
    font-weight: bold;
    font-size: 12px;
    color: #000;
    margin: 15px 0;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #a4a7aa;
    border-left: 1px solid #a4a7aa;
    text-align: center;

background: #dcdee0; /* Old browsers */
background: -moz-linear-gradient(top,  #dcdee0 0%, #bbbfc3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdee0), color-stop(100%,#bbbfc3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dcdee0 0%,#bbbfc3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dcdee0 0%,#bbbfc3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dcdee0 0%,#bbbfc3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dcdee0 0%,#bbbfc3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdee0', endColorstr='#bbbfc3',GradientType=0 ); /* IE6-9 */
}

.content-menu a:hover {
background: #bbbfc3; /* Old browsers */
background: -moz-linear-gradient(top,  #bbbfc3 0%, #dcdee0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbfc3), color-stop(100%,#dcdee0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bbbfc3 0%,#dcdee0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bbbfc3 0%,#dcdee0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bbbfc3 0%,#dcdee0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bbbfc3 0%,#dcdee0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbfc3', endColorstr='#dcdee0',GradientType=0 ); /* IE6-9 */
}

.pagelevel-3 .content-menu {
    display: block;
}

.tx-eslayerslider-pi1 .ls-l {
    width: auto !important;
}
@media only screen and (max-width: 768px) {
  .navbar-nav > li > a {
      padding: 15px 18px;
  }
}

@media only screen and (min-width: 992px) {
	.mega-content ul, .navbar-nav{
		display: flex;
		align-items: stretch;
		float: none !important;
	}
	.dropdown-submenu3, .dropdown-submenu2, .navbar-nav li{
		flex-grow: 1;
	} 
}
/* ### Flexslider anpassung 25-5-20 ### */
.flex-direction-nav a {
    width: 45px;
    height: 45px;
    overflow: visible ;
}

@media only screen and (min-width: 992px) {
	.fakten, .address2 {
		min-height: 258px;
	}
}

.everNewsGridTypeSingelnews{
	background: url("../Images/Blue/bg_kasten_full.png") no-repeat left top;

	color: #000;
	font-size: 12px;
	margin-bottom: 60px;
	margin-left: -10px;
	margin-top: -10px;
	min-height: 220px;
	padding: 22px 50px 30px;
	position: relative;
}
.everNewsGridTypeSingelnews .everNewsGridPubdate{
	display:none;
}

.tx-everscreen-news .everNewsGridTypeSingelnews .everNewsGridItem{
  	grid-template-areas: 	'newsTitle newsTitle'
							'newsImages newsDescription'
							'newsImages newsMore'
							'newsHR newsHR'
							;
}

.tx-everscreen-news .everNewsGridTitle{
	background: url("../Images/linie.png") no-repeat right bottom;
	font-size: 20px !important;
	margin-bottom: 16px !important;
	margin-left: -37px !important;
	margin-top: 0.67em !important;
	padding-bottom: 24px !important;
	padding-left: 37px;
}
.tx-everscreen-news .everNewsGridTitle h2{
	color: #134380;
	font: normal 20px "Palatino Linotype", Palatino, simsun, serif;
    font-size: 20px;
}
.everNewsGridDescription p{
	margin:0;
}

.everNewsLinkToArchiv{
	text-align: right;
}
.everNewsPubdate{
	/* display: none; */
}

.frame-kachel_blau {
	padding-bottom: 0px !important;
}


.frame-kachel_blau .frame-inner {
	padding-bottom: 0px !important;
}

.frame-kachel-grau .frame-inner {
	padding-bottom: 0px !important;
}

.fancybox-container {
    z-index: 100000;
}

.fancybox-is-open .fancybox-bg {
    opacity: 0.5;
}